USE COWS
GO
SET NOCOUNT ON;
GO
SET IDENTITY_INSERT dbo.LK_DSPL_COL  ON
GO
ALTER TABLE dbo.DSPL_VW NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.DSPL_VW_COL NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_DSPL_COL	WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (1, 1, 'M5 #', 'M5 #', 'FTN', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (2, 1, 'CHARS ID', 'CHARSID', 'CHARS_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (3, 1, 'H1', 'H1', 'H1', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (4, 1, 'H6', 'H6', 'H6', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (5, 1, 'Customer Name', 'Customer Name', 'CUST_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (6, 1, 'Customer Contact Name', 'Customer ContactName', 'CUST_CNTCT_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (7, 1, 'Customer Contact Phone No', 'Customer Contact Phone No', 'CUST_CNTCT_PHN_NBR', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (8, 1, 'Customer Email', 'Customer Email', 'CUST_EMAIL_ADR', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (9, 1, 'Customer Contact Cell Phone No', 'Customer Contact Cell Phone No', 'CUST_CNTCT_CELL_PHN_NBR', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (10, 1, 'Customer Contact Pager No', 'Customer Contact Pager No', 'CUST_CNTCT_PGR_NBR', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (11, 1, 'Customer Contact Pager Pin No', 'Customer Contact Pager Pin No', 'CUST_CNTCT_PGR_PIN_NBR', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (12, 1, 'Enhanced Service', 'Enhanced Service', 'ENHNC_SRVC_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (13, 1, 'Requestor', 'Requestor', 'RU.DSPL_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (14, 1, 'Sales Engineer', 'Sales Engineer', 'SU.DSPL_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (15, 1, 'Published Email CC', 'Published Email CC', 'PUB_EMAIL_CC_TXT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (16, 1, 'Completed Email CC', 'Completed Email CC', 'CMPLTD_EMAIL_CC_TXT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (17, 1, 'Description and Comments', 'Description and Comments', 'DES_CMNT_TXT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (18, 1, 'Is CPE Attending', 'Is CPE Attending', 'CPE_ATND_CD', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (19, 1, 'Is Escalation', 'Is Escalation', 'EV.ESCL_CD', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (20, 1, 'Primary Request Date', 'Primary Request Date', 'PRIM_REQ_DT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (21, 1, 'Secondary Request Date', 'Secondary Request Date', 'SCNDY_REQ_DT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (22, 1, 'Start Time', 'Start Time', 'STRT_TMST', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (23, 1, 'Extra Duration', 'Extra Duration', 'EXTRA_DRTN_TME_AMT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (24, 1, 'End Time', 'End Time', 'END_TMST', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (25, 1, 'Workflow Status ID', 'Workflow Status ID', 'LK_WRKFLW_STUS.WRKFLW_STUS_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (26, 1, 'Event Status ID', 'Event Status ID', 'LK_EVENT_STUS.EVENT_STUS_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (27, 1, 'Is MDS Fast Track', 'Is MDS Fast Track', 'MDS_FAST_TRK_TYPE_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (28, 1, 'MDS Fast Track Type', 'MDS Fast Track Type', 'MDS_FAST_TRK_TYPE_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (29, 1, 'Address', 'ADR', 'ADR', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (30, 1, 'Floor/Building', 'Floor/Building', 'FLR_BLDG_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (31, 1, 'City Name', 'City Name', 'CTY_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (32, 1, 'State/Province', 'State/Province', 'STT_PRVN_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (33, 1, 'ZIP/Postal Code', 'ZIP/Postal Code', 'ZIP_CD', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (34, 1, 'Country/Region', 'Country/Region', 'CTRY_RGN_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (35, 1, 'US Timezone', 'US Timezone', 'US_TMZN_TXT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (36, 1, 'Install Site POC', 'Install Site POC', 'INSTL_SITE_POC_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (37, 1, 'Install Site POC Phone', 'Install Site POC Phone', 'INSTL_SITE_POC_PHN_NBR', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (38, 1, 'Install Site POC Cell', 'Install Site POC Cell', 'INSTL_SITE_POC_CELL_PHN_NBR', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (39, 1, 'Service Assurance POC', 'Service Assurance POC', 'SRVC_ASSRN_POC_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (40, 1, 'Service Assurance POC Phone', 'Service Assurance POC Phone', 'SRVC_ASSRN_POC_PHN_NBR', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (41, 1, 'Service Assurance POC E-Mail', 'Service Assurance POC E-Mail', 'SRVC_ASSRN_POC_EMAIL_ADR', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (42, 1, 'Service Tier', 'Service Tier', 'MDS_SRVC_TIER_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (43, 1, 'MDS Activity Type', 'MDS Activity Type', 'MDS_ACTY_TYPE_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (44, 1, 'FULL_CUST_DISC_CD', 'FULL_CUST_DISC_CD', 'FULL_CUST_DISC_CD', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (45, 1, 'DEV_CNT', 'DEV_CNT', 'DEV_CNT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (46, 1, 'Created By Id', 'Created By Id', 'CREAT_BY_USER_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (47, 1, 'Action Type', 'Action Type', 'ORDR_ACTN_DES', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (48, 1, 'H5/H6 ID', 'H5/H6 CUST ID', 'H5_H6_CUST_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (49, 1, 'INTL/DOM', 'INTL/DOM', 'DMSTC_CD', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (50, 1, 'Order Type', 'Order Type', 'ORDR_TYPE', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (51, 1, 'Order SubType', 'Order SubType', 'ORDR_SUB_TYPE', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (52, 1, 'Product Type', 'Product Type', 'PROD_TYPE', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (53, 1, 'Service SubType', 'Service SubType', 'SRVC_SUB_TYPE', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (54, 1, 'Order Status', 'Order Status', 'ORDR_STUS', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (55, 1, 'PRS Quote ID', 'PRS Quote ID', 'TSUP_PRS_QOT_NBR', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (56, 1, 'SOI Code', 'SOI Code', 'SOI_CD', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (57, 1, 'Escalated', 'Escalated Code', 'INSTL_ESCL_CD', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (58, 1, 'Expedited', 'FSA Expedite Code', 'FSA_EXP_TYPE_CD', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (59, 1, 'Vendor Name', 'Vendor Name', 'VNDR_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (60, 1, 'Platform Type', 'Platform Name', 'PLTFRM_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (61, 1, 'Access Speed', 'Access Speed', 'TTRPT_SPD_OF_SRVC_BDWD_DES', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (62, 1, 'Country', 'Country', 'CTRY_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (63, 1, 'CCD', 'CCD', 'CUST_CMMT_DT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (64, 1, 'Changed CCD', 'Changed CCD', 'CHNGD_CCD', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (65, 1, 'Assigned User', 'Assigned User', 'ASN_USER', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (66, 1, 'SLA Violated', 'SLA Violated', 'SLA_VLTD_CD', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (67, 1, 'Group ID', 'Parent Group ID', 'PRNT_ORDR_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (68, 1, 'Workflow Status', 'Workflow Status', 'LK_WRKFLW_STUS.WRKFLW_STUS_DES', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (69, 1, 'Parent FTN', 'Parent FTN', 'PRNT_FTN', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (70, 1, 'Order Receive Date', 'Order Receive Date', 'ORDR_RCVD_DT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (71, 1, 'RTS Flag', 'RTS Flag', 'RTS_FLG', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (72, 1, 'RTS Date', 'RTS Date', 'RTS_DT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (73, 1, 'Is Expedite', 'Is Expedite', 'IS_EXP', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (74, 1, 'H5/H6 Customer Name', 'H5/H6 Customer Name', 'H5_H6_CUST_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (75, 1, 'Last xNCI Update', 'Last xNCI Update', 'XNCI_UPDT_DT', 1)

INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (79, 1, 'EventID', 'Event ID', 'ev.EVENT_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (80, 1, 'Event Title', 'Event Title', 'EVENT_TITLE_TXT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (81, 1, 'Event Status', 'Event Status', 'LK_EVENT_STUS.EVENT_STUS_DES', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (82, 1, 'Submitter', 'Submitter', 'LK_USER.DSPL_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (83, 1, 'CPE/NCR Required', 'CPE/NCR Required', 'LK_SPRINT_CPE_NCR.SPRINT_CPE_NCR_DES', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (84, 1, 'Assigned PM', 'Assigned PM', 'dbo.getAssignedPM(ev.EVENT_ID, 5)', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (85, 1, 'Redesign/DD#', 'Redesign/DD#', 'dbo.getCommaSepRDSNs(ev.EVENT_ID, ''MDS'')', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (86, 1, 'Event Calculated Duration', 'Event Calculated Duration', 'EVENT_DRTN_IN_MIN_QTY', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (87, 1, 'Desc for Engineers Calendar', 'Desc for Engineers Calendar', 'SHRT_DES', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (88, 1, 'MNS Team PDL', 'MNS Team PDL', 'CUST_ACCT_TEAM_PDL_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (89, 1, 'Escalation', 'Escalation', 'dbo.getBooleanString(ev.ESCL_CD)', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (90, 1, 'Fast Track Type', 'Fast Track Type', 'MDS_FAST_TRK_TYPE.MDS_FAST_TRK_TYPE_DES', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (91, 1, 'PreConfigure Completed', 'PreConfigure Completed', 'dbo.getBooleanString(ev.PRE_CFG_CMPLT_CD)', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (92, 1, 'Requested Activity Time Block', 'Requested Activity Time Block', 'dbo.getTimeSlotForEventID(ev.EVENT_ID)', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (93, 1, 'Assigned Activators', 'Assigned Activators', 'dbo.GetCommaSepAssignUserIDs(ev.EVENT_ID)', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (94, 1, 'Firewall', 'Firewall', 'dbo.getBooleanString(ev.FRWL_SCTY_PROD_CD)', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (95, 1, 'H5/H6 CUST ID', 'MDS H5/H6 ID', 'dbo.getH5H6ByEventID(ev.EVENT_ID, 1)', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (96, 1, 'MDS FTN', 'FTN for MDS Event', 'dbo.getFTNFromMDSEvent(ev.EVENT_ID)', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (97, 1, 'RTS SLA Missed', 'RTS SLA for xNCI', 'RTSSLA', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (98, 1, 'Submit Date', 'Submit Date', 'ORDR_SBMT_DT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (99, 1, 'Target Delivery Date', 'Target Delivery Date', 'TRGT_DLVRY_DT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (100, 1, 'CWD', 'CWD', 'CUST_WANT_DT', 1)

INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (101, 1, 'MDS Activity  Type', 'MDS Activity Type', 'LK_FEDLINE_ORDR_TYPE.PRNT_ORDR_TYPE_DES', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (102, 1, 'Pre-Staging Engineer', 'Pre-Staging Engineer', 'leng.DSPL_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (103, 1, 'MNS Activator', 'MNS Activator', 'lact.DSPL_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (104, 1, 'FRB Order Request ID', 'FRB Order Request ID', 'ev.FRB_REQ_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (105, 1, 'Fedline Order Submission Date', 'Fedline Order Submission Date', 'ev.REQ_RECV_DT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (106, 1, 'Expedite', 'Expedite', 'dbo.getBooleanString(IS_EXPEDITE_CD)', 1)
--INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (107, 1, 'Customer  Name', 'Customer Name', 'CUST_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (108, 1, 'Start Date and Time', 'Requested Activity Date and Time', 'ev.STRT_TME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (109, 1, 'Requested Activity End Time', 'End Time', 'ev.END_TME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (110, 1, 'TAC Primary', 'TAC Primary', 'TAC_Primary', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (111, 1, 'H1_ID', 'H1_ID', 'H1_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (112, 1, 'Time Slot ID', 'Time Slot ID', 'ev.TME_SLOT_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (113, 1, 'Time Slot Desc', 'Time Slot Desc', '[dbo].[getTimeSlotDesc](ev.TME_SLOT_ID)', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (114, 1, 'Site ID', 'Site ID', 'SITE_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (115, 1, 'Customer Request Date', 'Customer Request Date', 'CUST_REQ_DT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (116, 1, 'Network Engineer', 'Network Engineer', 'NEU.DSPL_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (117, 1, 'Network Tech. Engineer', 'Network Tech. Engineer', 'NTEU.DSPL_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (118, 1, 'Project Manager', 'Project Manager', 'PM.DSPL_NME', 1)

INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (119, 1, 'Redesign ID', 'Redesign ID', 'r.REDSGN_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (120, 1, 'Submitted Date', 'Submitted Date', 'r.SUBMIT_DT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (121, 1, 'Redesign Number', 'Redesign Number', 'r.REDSGN_NBR', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (122, 1, 'H1 Value', 'H1', 'r.H1_CD', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID, SRC_TBL_COL_NME_NEW) VALUES (123, 1, 'Assigned NTE', 'Assigned NTE', 'dbo.getRedesignRoleUserAssigned(r.REDSGN_ID, 81)', 1, 'dbo.getRedesignRoleUserAssigned(r.REDSGN_ID, 81)')
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID, SRC_TBL_COL_NME_NEW) VALUES (124, 1, 'AssignedPM', 'Assigned PM', 'dbo.getRedesignRoleUserAssigned(r.REDSGN_ID, 122)', 1, 'dbo.getRedesignRoleUserAssigned(r.REDSGN_ID, 122)')
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (125, 1, 'Redesign Type', 'Redesign Type', 'lrt.REDSGN_TYPE_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (126, 1, 'Device Name', 'Device Name', 'DeviceName', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (127, 1, 'Redesign Status ID', 'Redesign Status ID', 'r.STUS_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (128, 1, 'Redesign Status', 'Redesign Status', 'ls.STUS_DES', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (129, 1, 'SLA Due Date', 'SLA Due Date', 'r.SLA_DT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (130, 1, 'Expiration Date', 'Expiration Date', 'r.EXPRTN_DT', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (131, 1, 'Secured Flag', 'Secured Flag', 'ISNULL(r.SCURD_CD,0)', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (132, 1, 'CSG Level', 'CSG Level', 'r.CSG_LVL_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (136, 1, 'MSS SE Assigned', 'MSS SE Assigned', 'lus.DSPL_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (137, 1, 'NE Assigned', 'NE Assigned', 'lun.DSPL_NME', 1)

INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (133, 1, 'Customer Request Start Date', 'Customer Request Start Date', 'CUST_REQ_ST_DT', 1)

--CSC Workgroup
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (134, 1, 'CPE_EVENT_ID', 'Event ID', 'CPE_EVENT_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (135, 1, 'CPE_EVENT_START_TIME', 'Event Start Time', 'EVENT_START_TIME', 1)

INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (138, 1, 'UCaaS PM', 'UCaaS PM', 'dbo.getAssignedPM(ev.EVENT_ID, 19)', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (139, 1, 'CPE Order Status', 'CPE Order Status', 'CPE_ORDR_STUS', 1)

INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (140, 1, 'CPE_EVENT_STUS_DES', 'CPE Event Status', 'EVENT_STUS_DES', 1)

INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (141, 1, 'Customer Request End Date', 'Customer Request End Date', 'CUST_REQ_END_DT', 1)

INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (142, 1, 'TASK_ID', 'Task ID', 'TASK_ID', 1)

INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (143, 1, 'Contract Type ID', 'Contract Type ID', 'CNTRC_TYPE_ID', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (144, 1, 'Purchase Order Number', 'Purchase Order Number', 'PRCH_ORDR_NBR', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (145, 1, 'Item Status', 'Item Status', 'ITM_STUS', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (146, 1, 'Jeopardy Code', 'Jeopardy Code', 'JPRDY_CD', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (147, 1, 'INBOX', 'INBOX', 'INBOX', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (148, 1, 'Requisition Number', 'Requisition Number', 'PLSFT_RQSTN_NBR', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (149, 1, 'Activity Type', 'Activity Type', 'dbo.GetCommaSepMDSNtwkActys(ev.EVENT_ID,0)', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (150, 1, 'HOLD', 'HOLD', 'HOLD', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (151, 1, 'Network Customer Name', 'Network Customer Name', 'ev.NTWK_CUST_NME', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID) VALUES (152, 1, 'IPM Description', 'IPM Description', 'IPM_DES', 1)
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID, SRC_TBL_COL_NME_NEW) VALUES (153, 1, 'Network Intl', 'Network Intl', 'dbo.ReturnNtWkIntlCd(ev.EVENT_ID)', 1, 'dbo.ReturnNtWkIntlCd(ev.EVENT_ID)')
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID, SRC_TBL_COL_NME_NEW) VALUES (154, 1, 'MDS Network Activity Type', 'MDS Network Activity Type', 'mena.NTWK_ACTY_TYPE_ID', 1, 'mena.NTWK_ACTY_TYPE_ID')
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID, SRC_TBL_COL_NME_NEW) VALUES (155, 1, 'BPM Redesign Number', 'BPM Redesign Number', 'r.BPM_REDSGN_NBR', 1, 'r.BPM_REDSGN_NBR')
INSERT INTO dbo.LK_DSPL_COL (DSPL_COL_ID, APP_ID, DSPL_COL_NME, DSPL_COL_DES, SRC_TBL_COL_NME, CREAT_BY_USER_ID, SRC_TBL_COL_NME_NEW) VALUES (157, 1, 'H6 Customer Name', 'H6 Customer Name', 'dbo.getH5H6CustNmeByEventID(ev.EVENT_ID)', 1, 'dbo.getH5H6CustNmeByEventID(ev.EVENT_ID)')

GO
ALTER TABLE dbo.DSPL_VW_COL CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.DSPL_VW CHECK CONSTRAINT ALL
GO
SET IDENTITY_INSERT dbo.LK_DSPL_COL  OFF
GO
